#!/bin/bash
#-------------------------------------------------------------------------------------
# plotall.sh
#
# Last update: Jan 2023
# Author     : Ahmet.Bingul@cern.ch
#-------------------------------------------------------------------------

echo ">>> root PlotFits.C"
root -q -b -n -x -l PlotFits.C
echo ">>> source PlotFits.sh > PlotFits.html"
source PlotFits.sh > PlotFits.html

echo ">>> root PlotResiduals.C"
root -q -b -n -x -l PlotResiduals.C
echo ">>> source PlotRsiduals.sh > PlotResiduals.html"
source PlotResiduals.sh > PlotResiduals.html

echo ">>> root PlotHTProb.C"
root -q -b -n -x -l PlotHTProb.C
echo ">>> source PlotHTProb.sh > PlotHTProb.html"
source PlotHTProb.sh > PlotHTProb.html

echo "All OK."
