// Basic C++ includes
#include <iostream>
#include <string>
#include <vector>
#include <chrono>
#include <ctime>

using namespace std;

// MakeFile Class
#include "includes/TRT_NEW.C"

// Analysis helpers
#include "includes/helpers.cpp"
#include "includes/helpers-hits.cpp"

// TrtBigPaper plotter (you use this here, and/or in the .C macro)
//#include "TrtBigPaper/TrtBigPaper.cpp"

// ROOT headers (as required)
#include "TFile.h"
#include "TStyle.h"
#include "TApplication.h"
#include <TCanvas.h>
#include "TH1D.h"
#include "TH2D.h"
#include "TProfile.h"
#include "TEfficiency.h"
#include "TNamed.h"

string  input_ntuple_file1    = "/home/bingul/Desktop/TRT/Data/xTRTNTuple_R22_Run2_MC_ZMM_10x.root";
string  input_ntuple_file2    = "/home/bingul/Desktop/TRT/Data/xTRTNTuple_R22_Run2_DA_ZMM_10x.root";
string  output_histogram_file = "histograms.root";
TNamed  sfile1("Ahmet","Bingul");

unsigned int getOccupancyBin(double occ){
   int bin = 6;
        if(occ<0.2)            bin = 0;
   else if(occ>0.2 && occ<0.3) bin = 1;
   else if(occ>0.3 && occ<0.4) bin = 2;
   else if(occ>0.4 && occ<0.5) bin = 3;
   else if(occ>0.5 && occ<0.6) bin = 4;
   return bin;
}

