# You may need to run "thisroot.sh" first

src=main.cc
exe=main.exe
echo "---------------------------------------"
echo "Compiling $src with ROOT"
echo "---------------------------------------"

# g++ $src -o $exe -O2 -ansi -W -fpic -g -Wall -Wno-deprecated-copy `root-config --cflags --glibs`
g++ $src -o $exe -O2 -pedantic -W -g -Wall `root-config --cflags --glibs`

if [ $? -eq 1 ]; then
  echo
  echo "COMPILE FAILED!"
  echo
else
  echo
  echo " -> $exe"
  echo
  echo "---------------------------------------"
  echo "Executing $exe"
  echo "---------------------------------------"
  ./$exe
fi

